package com.njcn.gather.detection.service;

import com.njcn.gather.detection.pojo.param.FormalProgressParam;
import com.njcn.gather.detection.pojo.param.PreDetectionParam;
import com.njcn.gather.detection.pojo.vo.FormalProgressVO;

public interface FormalProgressService {
    FormalProgressVO restoreAndRelease(FormalProgressParam param);

    Integer calculateNextSort(PreDetectionParam param);
}
